objects
{
  aircon_3_aicron_units
  {
    file=aircon_3_aicron_units.dof
    flags=0
  }
  aircon_side_4_aicron_units
  {
    file=aircon_side_4_aicron_units.dof
    flags=0
  }
  airduct_0_airducts
  {
    file=airduct_0_airducts.dof
    flags=0
  }
  blue_plastic_3_powerbox_01
  {
    file=blue_plastic_3_powerbox_01.dof
    flags=0
  }
  blue_plastic_3_powerbox_02
  {
    file=blue_plastic_3_powerbox_02.dof
    flags=0
  }
  blue_plastic_3_powerbox_03
  {
    file=blue_plastic_3_powerbox_03.dof
    flags=0
  }
  blue_plastic_3_powerbox_04
  {
    file=blue_plastic_3_powerbox_04.dof
    flags=0
  }
  cables_5_cableducts
  {
    file=cables_5_cableducts.dof
    flags=0
  }
  chrome_1_fire_ext_01
  {
    file=chrome_1_fire_ext_01.dof
    flags=0
  }
  chrome_1_fire_ext_02
  {
    file=chrome_1_fire_ext_02.dof
    flags=0
  }
  chrome_1_fire_ext_03
  {
    file=chrome_1_fire_ext_03.dof
    flags=0
  }
  chrome_1_fire_ext_04
  {
    file=chrome_1_fire_ext_04.dof
    flags=0
  }
  dark_grey_plastic_2_powerbox_01
  {
    file=dark_grey_plastic_2_powerbox_01.dof
    flags=0
  }
  dark_grey_plastic_2_powerbox_02
  {
    file=dark_grey_plastic_2_powerbox_02.dof
    flags=0
  }
  dark_grey_plastic_2_powerbox_03
  {
    file=dark_grey_plastic_2_powerbox_03.dof
    flags=0
  }
  dark_grey_plastic_2_powerbox_04
  {
    file=dark_grey_plastic_2_powerbox_04.dof
    flags=0
  }
  door_4_racer_garage
  {
    file=door_4_racer_garage.dof
    flags=2
  }
  exit_6_exit_sign_01
  {
    file=exit_6_exit_sign_01.dof
    flags=0
  }
  exit_6_exit_sign_02
  {
    file=exit_6_exit_sign_02.dof
    flags=0
  }
  fire_extinguisher_0_fire_ext_01
  {
    file=fire_extinguisher_0_fire_ext_01.dof
    flags=0
  }
  fire_extinguisher_0_fire_ext_02
  {
    file=fire_extinguisher_0_fire_ext_02.dof
    flags=0
  }
  fire_extinguisher_0_fire_ext_03
  {
    file=fire_extinguisher_0_fire_ext_03.dof
    flags=0
  }
  fire_extinguisher_0_fire_ext_04
  {
    file=fire_extinguisher_0_fire_ext_04.dof
    flags=0
  }
  galv_steel_2_aicron_units
  {
    file=galv_steel_2_aicron_units.dof
    flags=0
  }
  galv_steel_2_cableducts
  {
    file=galv_steel_2_cableducts.dof
    flags=0
  }
  galv_steel_2_cableduct_supp
  {
    file=galv_steel_2_cableduct_supp.dof
    flags=0
  }
  galv_steel_2_lightboxes
  {
    file=galv_steel_2_lightboxes.dof
    flags=0
  }
  galv_steel_2_pipe_support
  {
    file=galv_steel_2_pipe_support.dof
    flags=0
  }
  galv_steel_2_powerbox_cableduct_01
  {
    file=galv_steel_2_powerbox_cableduct_01.dof
    flags=0
  }
  galv_steel_2_powerbox_cableduct_02
  {
    file=galv_steel_2_powerbox_cableduct_02.dof
    flags=0
  }
  garage_floor_black_1_racer_garage
  {
    file=garage_floor_black_1_racer_garage.dof
    flags=6
  }
  garage_floor_white_0_racer_garage
  {
    file=garage_floor_white_0_racer_garage.dof
    flags=6
  }
  garage_walls_2_racer_garage
  {
    file=garage_walls_2_racer_garage.dof
    flags=2
  }
  grey_plastic_0_powerbox_01
  {
    file=grey_plastic_0_powerbox_01.dof
    flags=0
  }
  grey_plastic_0_powerbox_02
  {
    file=grey_plastic_0_powerbox_02.dof
    flags=0
  }
  grey_plastic_0_powerbox_03
  {
    file=grey_plastic_0_powerbox_03.dof
    flags=0
  }
  grey_plastic_0_powerbox_04
  {
    file=grey_plastic_0_powerbox_04.dof
    flags=0
  }
  lightbox_box_1_exit_sign_01
  {
    file=lightbox_box_1_exit_sign_01.dof
    flags=0
  }
  lightbox_box_1_exit_sign_02
  {
    file=lightbox_box_1_exit_sign_02.dof
    flags=0
  }
  lightbox_box_1_lightboxes
  {
    file=lightbox_box_1_lightboxes.dof
    flags=0
  }
  lightbox_light_0_lightboxes
  {
    file=lightbox_light_0_lightboxes.dof
    flags=0
  }
  lightswitch_0_lightswitches_01
  {
    file=lightswitch_0_lightswitches_01.dof
    flags=0
  }
  lightswitch_0_lightswitches_02
  {
    file=lightswitch_0_lightswitches_02.dof
    flags=0
  }
  lightswitch_0_lightswitches_03
  {
    file=lightswitch_0_lightswitches_03.dof
    flags=0
  }
  lightswitch_0_lightswitches_04
  {
    file=lightswitch_0_lightswitches_04.dof
    flags=0
  }
  panorama_0_panorama
  {
    file=panorama_0_panorama.dof
    flags=0
  }
  pb_fuses_1_powerbox_01
  {
    file=pb_fuses_1_powerbox_01.dof
    flags=0
  }
  pb_fuses_1_powerbox_02
  {
    file=pb_fuses_1_powerbox_02.dof
    flags=0
  }
  pb_fuses_1_powerbox_03
  {
    file=pb_fuses_1_powerbox_03.dof
    flags=0
  }
  pb_fuses_1_powerbox_04
  {
    file=pb_fuses_1_powerbox_04.dof
    flags=0
  }
  pitwall_2_outside
  {
    file=pitwall_2_outside.dof
    flags=0
  }
  pvcpipe_7_pvc_pipe_01
  {
    file=pvcpipe_7_pvc_pipe_01.dof
    flags=0
  }
  pvcpipe_7_pvc_pipe_02
  {
    file=pvcpipe_7_pvc_pipe_02.dof
    flags=0
  }
  red_plastic_4_powerbox_01
  {
    file=red_plastic_4_powerbox_01.dof
    flags=0
  }
  red_plastic_4_powerbox_02
  {
    file=red_plastic_4_powerbox_02.dof
    flags=0
  }
  red_plastic_4_powerbox_03
  {
    file=red_plastic_4_powerbox_03.dof
    flags=0
  }
  red_plastic_4_powerbox_04
  {
    file=red_plastic_4_powerbox_04.dof
    flags=0
  }
  road_0_outside
  {
    file=road_0_outside.dof
    flags=0
  }
  road_pit_1_outside
  {
    file=road_pit_1_outside.dof
    flags=0
  }
  roll_shutter_4_roll_shutter
  {
    file=roll_shutter_4_roll_shutter.dof
    flags=2
  }
  roll_shutter_rails_3_racer_garage
  {
    file=roll_shutter_rails_3_racer_garage.dof
    flags=0
  }
  sky_0_sky
  {
    file=sky_0_sky.dof
    flags=0
  }
  toolbox_0_toolbox_01
  {
    file=toolbox_0_toolbox_01.dof
    flags=2
  }
  toolbox_0_toolbox_02
  {
    file=toolbox_0_toolbox_02.dof
    flags=2
  }
  toolbox_0_toolbox_03
  {
    file=toolbox_0_toolbox_03.dof
    flags=2
  }
  toolbox_allu_1_toolbox_01
  {
    file=toolbox_allu_1_toolbox_01.dof
    flags=0
  }
  toolbox_allu_1_toolbox_02
  {
    file=toolbox_allu_1_toolbox_02.dof
    flags=0
  }
  toolbox_allu_1_toolbox_03
  {
    file=toolbox_allu_1_toolbox_03.dof
    flags=0
  }
  toolbox_swivel_3_toolbox_01
  {
    file=toolbox_swivel_3_toolbox_01.dof
    flags=0
  }
  toolbox_swivel_3_toolbox_02
  {
    file=toolbox_swivel_3_toolbox_02.dof
    flags=0
  }
  toolbox_swivel_3_toolbox_03
  {
    file=toolbox_swivel_3_toolbox_03.dof
    flags=0
  }
  toolbox_wheel_2_toolbox_01
  {
    file=toolbox_wheel_2_toolbox_01.dof
    flags=0
  }
  toolbox_wheel_2_toolbox_02
  {
    file=toolbox_wheel_2_toolbox_02.dof
    flags=0
  }
  toolbox_wheel_2_toolbox_03
  {
    file=toolbox_wheel_2_toolbox_03.dof
    flags=0
  }
}
